DESTROYTH(3)

NAME
destroyTH - removes a hash table

SYNOPSYS
#include "logmmm.h"
void destroyTH(pTable)
pTH pTable;

PARAMETER

pTable
    Hash table.

DESCRIPTION
destroyTH() removes ptable in memory.

EXAMPLE
#include "mutnnn.h"
#include "logmmm.h"
pTH mytable;
mytable = createTH(100);
destroyTH(myTable);

SEE ALSO
log(1), tsh(1), createTH(3), searchTH(3), addTH(3), deleteTH(3), displayTH(3).